/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 April 2026 03:45:43
*/


/* OFW - styles */
/* Modified css */

/* Colour codes 
headerContact - background-color: #512772
Dark - 
#5b2c81 -- sg
Header - matches logo background
#5c2c80
Squiggle colour #6f478e
Mid - Title bar / Sitename
#744f92 -- sg
#80609e
Pale - Slider welcome bg colour
#d1c7de
Palest - 
#e5dfeb -- sg
#efe9f3
*/

a {
    min-height: 24px;    
}

/* fix mobile width horizontal scroll */
@media (max-width: 800px) {
    .stacktable.small-only {
        /* display: table; */
        margin-left: -5px;
        /* padding-left: 1px; */
    }
}

/* Hi David, this was a quick fix */
.highlight-block2 {
    padding: 1em;
    background-color: #EAF0F7 !important;
    margin-right: 3em;
}
.hightlight-block2 a:hover {
    text-decoration: none !important;
}

.fa-magnifying-glass:before, .fa-search:before {
    font-size: 1.2em;
}
h2.bg {
    background-color: #e5dfeb;
    padding: 5px;
}
.slick-dots li button {
    border-radius: 20%;
}
.mainContentPage ul li {
    list-style-type: disc;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.mainContentPage a.include_download_bar, .mainContentPage a.download_bar {
    background: #744f92 url(https://officeforwomen.sa.gov.au/__data/assets/image/0013/43042/download_icon.png?v=0.1.1) 15px 10px no-repeat;
    border-radius: 8px;
}


#members > hr:last-child {
    display: none;
}
.accordionDetails.cts.active h3,
.accordionDetails.cts.active h4,
.accordionDetails.cts.active p {
    margin-top: 0;
    margin-bottom: 0;
}

/* fix for drop down nav menu */
@media (max-width: 1219px) and (min-width: 767px) {
.currentSubName > a {
    margin: 0em 0 0 1.5em!important;
    }
}
h2.accordionTop.active a {
    color: white;
}
/* Table colour differences */
table tr th { background: #5c2c80; color: #ffffff; text-align: left; padding: 1em; font-weight: normal; }
table tbody tr:nth-child(odd) { background: #efe9f3; /*#f2f6f9;*/ }

table tbody td { padding: 1em; border-right: 1px solid #edf1f6; color: #585d61; }

/* force livechat button colour 
.lc-di9plh {background-color: #5C2C80!important;}
.purplebg {    background: #5C2C80;}
*/
h2.accordionTop {
    background-color: #e5dfeb;
}

h2.accordionTop.active {
    background-color: #5c2c80;
}

.sitenameWrapper {
    background-color: #744f92;
    height: 32px;
    padding-top: 8px;
}

.logoArea {
    background: #5c2c80 url(/?a=51953) center right no-repeat;
}

.mainNav > ul > li > a {
    color: #5c2c80;
}

.xinfo button {
    color: #5c2c80;   
}

.contentPageMenu:after {
    background: #e5dfeb;
}
.contentPageMenu {
    background: #e5dfeb;
}
.tabs > li > a {
    background: #e5dfeb;
}
.activeDivTabs {
    border-top: 5px solid #e5dfeb;
    border-bottom: 5px solid #e5dfeb;
}
.tabs > li > a.active, .tabs > li > a:hover {
    background: #5b2c81;
}
/* ----------------------------------- 
 Remove bad styling / js of radio buttons so can use tab key on forms
*/
.mainContentPage form ul li input[type=radio], .mainContentPage form ul li input[type=checkbox] {
    display: inline-block!important;
}
.mainContentPage form ul li label {
    /* background: url(https://dhs.sa.gov.au/__data/assets/image/0005/42278/radio_normal.png?v=0.1.7) 0px 0px; */
    background: none;
    padding-left: 0.5em!important;
}
#yescheck {
    display: inline-block!important;
}
#yesCheck + label {
    background: none!important;
    margin-left: 0;
    padding-left: 0;
    color: #003d7d;
}


/* ---- */

.sitenameWrapper .sitename {
    color: white;
}

div.headerContact {
    background-color: #512772;
}

/* don't show the print footer */
#printFooter {display: none;}

/* print footer layout */
.footerDetailsPrint, .footerImagesPrint {
    margin: 1em auto;
    width: 80%;
}
.pagedetailsdata {margin-left: 1em;   font-size: 90%;
}
.pagedetailslabel {
    float: left;
    font-weight: 600;
    width: 8em;
    font-size: 90%;
}
.footerImagesPrint span.ccLogo {float: left;}
.footerImagesPrint span.saGovLogo img {margin-top: -.6em;}
.footerImagesPrint .attrText {
    font-size: 80%;
    width: 45%;
    float: left;
    margin-left: 1em;
}


.logoArea > div > h1/*
a.logo > h1*/ {
  position: relative;
  color: white;
  left: 0;
  float: right;
}

  
/* form */
/* don't display across page, display in a list */
.mainContentPage form ul li{
    display: inherit;
} 

div.sq-form-question.sq-form-question-option-list > fieldset > legend {
    position: relative;
    top: 20px;
}

.honeypot { visibility: hidden; float: right; }

form input[type="submit"], form button, form input[type="reset"] {
    color: #ffffff;
    background-color: #5c2c80;
    border: 2px solid #5c2c80;
}
form input[type="submit"]:hover, form button:hover, form input[type="reset"]:hover {
    color: #5c2c80;
    background-color: #ffffff;
}

#sq_security_key {width: 180px; height: 42px; }

/*end form*/


/* Desktop -----------------1220-----1025---------------------------------------------
=======================================================================================*/
@media all and (min-width: 1220px) { 
    .mainNav > ul > li:hover,.mainNav > ul > li.active{background:#5c2c80}

    .mainNav > ul > li > a {
    /*adding: 23px 28px;*/
    padding: 1em;
    min-height: 57px;
    text-align: center;
    }
      
    /* change h1 in banner - desktop */
    @media all and (min-width: 1220px) and (max-width: 1649px) { 
        #wrapper div.imageWrapper img, .imageWrapper img {
        min-height: fit-content;
        }
        .sitename {
        font-size: 1.4em;
        }
        .mainNav > ul > li {
          width: calc(98% /7);
          white-space: wrap !important;
          /*margin-bottom:-0.2em;*/
        }
        
        /* div.fixedBarWrapper > nav > ul > li:nth-child(6) {width: calc(98% /9);}*/
        
        .mainNav > ul > li > a {
        /*padding: 23px 28px;
            padding: 1em .5em 1.4em .5em;*/
            min-height: 45px;
        }
        .mainNav > ul > li:last-child {
            padding: 25px 0 0 20px;
            text-align: center;
            width: calc(98% /16);
        }
        .mainNav > ul > li:nth-child(3) {
            width: calc(98% /6);
        }        
        .mainNav > ul > li:nth-child(4) {
            width: calc(98% /5);
        }
    }    
}

/* Tablet -------------------------------------------------------------------*/
@media (max-width: 1219px) and (min-width: 767px) {
    .mainNav > ul > li > a.active,.mainNav > ul > li > a.active.hierarchy, .mainNav > ul > li > a:hover {
    background: #5c2c80;color: #ffffff;border-right: 2px solid #5c2c80;
    }

    .sitename {
    font-size: 1.2em;
    margin-left: 1.5em;
    }
    
    .mainNav > ul {
    width: 100%;
    }
    
    .mainNav > ul > li {
    width: calc(100% /6);
    white-space: wrap !important;
    min-height: 78px;
    }

    .mainNav > ul > li > a {
    /*padding: 23px 28px;
    padding: 1em .5em 1.4em .5em;*/
    min-height: 66px;
    padding: 8%;
    }
    
    div.fixedBarWrapper > nav > ul > li:nth-child(3) > a, 
    div.fixedBarWrapper > nav > ul > li:nth-child(4) > a, 
    div.fixedBarWrapper > nav > ul > li:nth-child(5) > a {
    padding-top: 8%;
    }
}

/* Mobile ========================================================= */
  @media all and (max-width: 766px) {
  .sitenameWrapper > div.container {
      text-align: center;
      font-size: 1.4em;
    }
    img#wistalk {
    margin: 1em auto 1em auto;
    float: none;
    }
  }
/* ----------------------------------------------------------------- */
/* huge screen size ========================================================= */
  @media all and (min-width: 1650px) { 
    /* adjust menu for number of items */
    .mainNav > ul > li {
    width: calc(98% /8);
    white-space: inherit;
    height: 66px;
    }
    
    div.fixedBarWrapper > nav > ul > li:nth-child(1) {width: calc(98% /9);}
    div.fixedBarWrapper > nav > ul > li:nth-child(2) {width: calc(98% /7);}
    div.fixedBarWrapper > nav > ul > li:nth-child(3) {width: calc(98% /6);}
    div.fixedBarWrapper > nav > ul > li:nth-child(4) {width: calc(98% /5);}  
    div.fixedBarWrapper > nav > ul > li:nth-child(5) {width: calc(98% /7);}
    div.fixedBarWrapper > nav > ul > li:nth-child(6) {width: calc(98% /7);}
    div.fixedBarWrapper > nav > ul > li:nth-child(7) {width: calc(98% /9);}
    .mainNav > ul > li:last-child {
    margin-bottom: -25px;
    width: calc(98% /15);
    }

    .mainNav > ul > li > a {
    padding: 15px 10px 0px 10px;
    /*padding: 1.4em .5em 1.4em 0em;*/
    font-size: 1.2em;
    white-space: wrap !important;
    }
    .sitename {
    font-size: 1.4em;
    margin-left: 1em;
    }
    
    /* change h1 in banner - largest desktop */
    .logoArea > div > h1/*  a.logo > h1 */{
    margin: 1em 18em 0 0em;
    font-size: 3em;
    }
}
/* ------------------------------------------------------------------ */

/* General styles from main */
/* Button styling of <a> links */

.mainContentPage a.button:hover { 
    color: #003d7d; 
    background-color: #ffffff; 
    -webkit-transition: background-color 500ms linear; 
    -moz-transition: background-color 500ms linear; 
    -o-transition: background-color 500ms linear; 
    -ms-transition: background-color 500ms linear; 
    transition: background-color 500ms linear; 
} 
.mainContentPage a.button { 
    margin: 1em 1em 0 0; 
    color: #ffffff; 
    background-color: #5C2C80; 
    padding: 0.7em 4em; 
    border-radius: 4px; 
    border: 2px solid #5C2C80; 
    line-height: 1.5; 
} 
.mainContentPage a.button { 
    color: #ffffff; 
    text-decoration:none; 
} 
.mainContentPage a.button:hover { 
    color: #003d7d; 
    text-decoration: none; 
} 

/* Videos in content */
.video-right {
    float: right;
    /*border: 1px solid #5C83AC;*/
    padding: .2em;
}

@media (max-width: 766px) {
    .video-right {float: none;}
}

/* increase search page input field size */
#search_page_1897 input[type="text"] {min-width: 600px;}



/* start Mobile -------------------------------------------------------------------*/
@media all and (max-width: 766px) {

    /* reset search page input field size for mobile */
    #search_page_1897 input[type="text"] {width: 100%;}
}



